[
    {
        "type": "link",
        "id": "gniza4cp",
        "name": "GNIZA Backups",
        "group_id": "files",
        "description": "Restore files, databases, email, and more from GNIZA backups",
        "uri": "gniza4cp/index.live.cgi",
        "feature": "gniza4cp_restore",
        "order": 1,
        "icon": "gniza4cp/assets/gniza4cp-cpanel-icon.png"
    }
]
